Subject: Re: Vineyard Brokerage // Upcoming or Regular Project in Drayage Services //
From: Blutus Henry <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 8 Jul 2024 20:14:05 +0000

Hello Team,

Good Day,

Hope you are doing well!

I hope this email finds you in high spirits.
I am reaching out to check if you have any upcoming or ongoing shipments available that needs transportation assistance or quotation.

Below are the services that we offer:

1.       Drayage: near all ports and rail ramps in USA
2.       OTR: Dry Vans & Box Trucks (interstate, Intrastate, USA to Canada, USA to Mexico)
3.       Hazmat Containers: All 9 Classes
4.       Reefer Containers
5.       Overweight Containers

We have immediate capacity in: CA, TX, IL, GA, UT, MN, VA, SC, NC

Please let us know if you have anything available, I’ll be more than happy to assist you and would love to be a part of your fleet.

Kindly acknowledge once you receive this email. I would appreciate your reply !

** Request you to please add me to your load distribution list, I’m asking for is an opportunity to bid on a load, so I can prove myself as reliable, low priced, and consistent. I pride myself on these things and keeping you informed about the whereabouts of the driver hauling your load. **

Thank you and Best regards,

Thank you

Blutus Henry
Logistics Manager | Vineyard Brokerage

M: (317) 203-0321
E: [email-masked]<mailto:[email-masked]>
F: (765) 987-4043
Website: https://vineyardbrokerage.com/
450 E 96th Street, Suite 500, Indianapolis, IN 46240 | MC:  1114399-B | DOT: 3435717
Due to the chassis shortage, limited terminal appointments, and limited empty return locations, we cannot guarantee pickup before the last free day, and empty return before per diem. VINEYARD BROKERAGE is not responsible for demurrage, per diem, and other accessorial charges due to terminal congestion.
If you prefer not to receive any further emails from me, please click to  Unsubscribe<mailto:[email-masked]?Subject=Unsubscribe%20from%20Mailing%20List>
Note: This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. This message contains confidential information and is intended only for the individuals named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the intended recipient you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited.

________________________________
From: Blutus Henry <[email-masked]>
Sent: Thursday, June 6, 2024 11:16 AM
To: [email-masked] <[email-masked]>
Subject: Re: Vineyard Brokerage // Upcoming or Regular Project in Drayage Services //

Hello Team,

Good Day,

Hope you are doing well!

I hope this email finds you well. I wanted to follow up with you regarding our previous conversation about drayage services for transportation. I am pleased to inform you that we have the capacity to handle your drayage shipments within ongoing and upcoming projects.

We have a highly experienced team with almost 5 years of experience in handling hazmat, reefer, and OT OOG containers. Additionally, we have a strong network of carriers all over the USA and Canada, allowing us to provide you with competitive rates and reliable service.

We understand that each shipment is unique, and our team is dedicated to providing personalized solutions to meet your specific needs. Whether you require short-term or long-term services, we are committed to providing you with high-quality and efficient drayage services.

Please send us your shipment details, and we will provide you with the best rates in the market. We are confident that our services will meet and exceed your expectations, and we are eager to have the opportunity to serve you.

Thank you for considering our services. We look forward to the possibility of working with you.

Kindly acknowledge once you receive this email. I would appreciate your reply !

** Request you to please add me to your load distribution list, I’m asking for is an opportunity to bid on a load, so I can prove myself as reliable, low priced, and consistent. I pride myself on these things and keeping you informed about the whereabouts of the driver hauling your load. **

Thank you and Best regards,

Thank you

Blutus Henry
Logistics Manager | Vineyard Brokerage

M: (317) 203-0321
E: [email-masked]<mailto:[email-masked]>
F: (765) 987-4043
Website: https://vineyardbrokerage.com/
450 E 96th Street, Suite 500, Indianapolis, IN 46240 | MC:  1114399-B | DOT: 3435717
Due to the chassis shortage, limited terminal appointments, and limited empty return locations, we cannot guarantee pickup before the last free day, and empty return before per diem. VINEYARD BROKERAGE is not responsible for demurrage, per diem, and other accessorial charges due to terminal congestion.
If you prefer not to receive any further emails from me, please click to  Unsubscribe<mailto:[email-masked]?Subject=Unsubscribe%20from%20Mailing%20List>
Note: This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. This message contains confidential information and is intended only for the individuals named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the intended recipient you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited.

________________________________
From: Blutus Henry <[email-masked]>
Sent: Thursday, April 4, 2024 2:40 PM
To: [email-masked] <[email-masked]>
Subject: Re: Vineyard Brokerage // Upcoming or Regular Project in Drayage Services //

Hello Team,

Good Day,

Hope you are doing well!

I hope this email finds you well. I am writing to follow up on our previous conversation about your drayage needs for your ongoing and upcoming transportation projects. As a reminder, we are a transportation company that specializes in providing reliable and efficient drayage services throughout the USA and Canada.

I am pleased to inform you that we currently have the capacity to handle your drayage needs, and our experienced team has been handling projects involving hazmat, reefer, and OT OOG containers for almost 5 years. We take pride in our ability to provide the best rates in the market, while still delivering top-notch services to our clients.

We understand that timely and cost-effective drayage services are crucial for the success of your projects, which is why we have carrier capacity all over the USA and Canada. Our team of experts will work with you closely to ensure that your transportation needs are met, and that your shipments are delivered on time and in perfect condition.

We would be more than happy to assist you with any upcoming drayage needs that you may have. Please send us the details of your shipment, and we will provide you with a competitive rate quote that suits your budget and requirements.

Thank you for considering our services. We are confident that we can provide you with the highest level of satisfaction and look forward to the opportunity to serve you.

Kindly acknowledge once you receive this email. I would appreciate your reply !

** Request you to please add me to your load distribution list, I’m asking for is an opportunity to bid on a load, so I can prove myself as reliable, low priced, and consistent. I pride myself on these things and keeping you informed about the whereabouts of the driver hauling your load. **

Thank you and Best regards,

Thank you

Blutus Henry
Logistics Manager | Vineyard Brokerage

M: (317) 203-0321
E: [email-masked]<mailto:[email-masked]>
F: (765) 987-4043
Website: https://vineyardbrokerage.com/
450 E 96th Street, Suite 500, Indianapolis, IN 46240 | MC:  1114399-B | DOT: 3435717
Due to the chassis shortage, limited terminal appointments, and limited empty return locations, we cannot guarantee pickup before the last free day, and empty return before per diem. VINEYARD BROKERAGE is not responsible for demurrage, per diem, and other accessorial charges due to terminal congestion.
If you prefer not to receive any further emails from me, please click to  Unsubscribe<mailto:[email-masked]?Subject=Unsubscribe%20from%20Mailing%20List>
Note: This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. This message contains confidential information and is intended only for the individuals named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the intended recipient you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited.

________________________________
From: Blutus Henry
Sent: Thursday, March 14, 2024 3:51 PM
To: [email-masked] <[email-masked]>
Subject: Vineyard Brokerage // Upcoming or Regular Project in Drayage Services //

Hello Team,

Good Day,

Hope you are doing well!

We would like to introduce ourselves as one of the leading transportation Carriers in the US specialized in Light & Heavy Freight.

We have a network of trusted carriers that we have worked with for years, which ensures that your goods are delivered on time and within budget. all the major ports and rail ramps, we have setup up to 50 carriers in every state. which is tested and trusted carriers and some carriers have their own chassis we specialize in providing efficient and cost-effective logistics solutions to businesses of all sizes. Our team of experts has years of experience in the industry and can handle any type of shipment, from small parcels to large freight.
All the setup carriers with A rating.

I have availability of same day or next day in mentioned Major locations which is attached in below.

Location
Port/Rail
Carriers
Los Angeles CA
port/rail
40+
Long Beach, CA
port/rail
35+
NY/NJ
port/rail
50+
Charleston SC
port/rail
35+
Savannah GA
port/rail
34+
Norfolk, VA
port/rail
25+
Jacksonville, FL
port/rail
19+
Cleveland, OH
Rail
28+
Houston, TX
port/rail
55+
Nashville, TN
Rail
15+
Baltimore, MD
port/rail
14+
Philadelphia, PA
port/rail
36+

Recently we have added two power units and four drivers Indiana and in future we will add more.

We specialize in OTR+FTL+LTL and DRAYAGE. We can provide you with the best services with competitive prices.

Please set me up with your company so that we can help you out to move your freights in the USA and let me know about your work and regular lanes so that I can assist you accordingly. You can find my company details in the attachment. Please let me know if you have any questions. You can call me or mail me anytime.

If you want to check our service, you can go through the Vineyard Brokerage MC, and we are providing service from last 3 years

with an A Rating and Transparent Rates, and we have got our certificate and looking for business opportunity as a carriers for more details you can see below,

About our company :-

Company Legal Name :- US Contracting Service LLC .

Doing Business As :- Vineyard Brokerage - MC - 1114399

Carrier Authority :- Vineyard Logistics LLC - MC - 1494359

 I have availability of same day or next day in Savannah GA, Colorado , Norfolk VA,   NY/NJ, Charleston SC, Los Angeles CA , IL or in any port in USA.

Please let me know if you have any shipments like pending and upcoming shipments to move from above mentioned Ports.

Kindly acknowledge once you receive this email. I would appreciate your reply !

** Request you to please add me to your load distribution list, I’m asking for is an opportunity to bid on a load, so I can prove myself as reliable, low priced, and consistent. I pride myself on these things and keeping you informed about the whereabouts of the driver hauling your load. **

Thank you and Best regards,

Thank you

Blutus Henry
Logistics Manager | Vineyard Brokerage

M: (317) 203-0321
E: [email-masked]<mailto:[email-masked]>
F: (765) 987-4043
Website: https://vineyardbrokerage.com/
450 E 96th Street, Suite 500, Indianapolis, IN 46240 | MC:  1114399-B | DOT: 3435717
Due to the chassis shortage, limited terminal appointments, and limited empty return locations, we cannot guarantee pickup before the last free day, and empty return before per diem. VINEYARD BROKERAGE is not responsible for demurrage, per diem, and other accessorial charges due to terminal congestion.
If you prefer not to receive any further emails from me, please click to  Unsubscribe<mailto:[email-masked]?Subject=Unsubscribe%20from%20Mailing%20List>
Note: This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. This message contains confidential information and is intended only for the individuals named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the intended recipient you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited.